/*--- Avanquest WebEasy Page Style ---*/


div#e38             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : 153.75pt;
	width           : 720.00pt;
	height          : 412.50pt;
	}
h4#e37              { /* CONSTRUCTION */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 103.50pt;
	top             :  24.00pt;
	width           : 186.75pt;
	height          :  29.25pt;
	}
div#e36             { /* COMPANY */
	position        : absolute;
	left            : 102.75pt;
	top             :  37.50pt;
	width           : 184.50pt;
	height          :  45.75pt;
	}
span#e35            { /* images/construction00200... */
	background      : transparent url(images/construction002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 288.75pt;
	top             :  26.25pt;
	width           :  48.00pt;
	height          :  48.00pt;
	}
div#e34             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : 110.25pt;
	width           : 525.00pt;
	height          :  31.50pt;
	}
div#e33             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 613.50pt;
	top             : 110.25pt;
	width           : 196.50pt;
	height          :  31.50pt;
	}
span#e32            { /* images/construction00100... */
	background      : transparent url(images/construction001007.gif) no-repeat top left;
	position        : absolute;
	left            : 176.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e31            { /* images/construction00100... */
	background      : transparent url(images/construction001007.gif) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e30            { /* images/construction00100... */
	background      : transparent url(images/construction001007.gif) no-repeat top left;
	position        : absolute;
	left            : 350.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e29            { /* images/construction00100... */
	background      : transparent url(images/construction001007.gif) no-repeat top left;
	position        : absolute;
	left            : 437.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e28            { /* images/construction00100... */
	background      : transparent url(images/construction001007.gif) no-repeat top left;
	position        : absolute;
	left            : 524.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
div#e27             { /* Home */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            :  90.00pt;
	top             : 110.25pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e26             { /* About Us */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 175.50pt;
	top             : 110.25pt;
	width           :  90.75pt;
	height          :  21.75pt;
	}
div#e25             { /* Products */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 265.50pt;
	top             : 110.25pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e24             { /* DG Gauge Bar */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 350.25pt;
	top             : 110.25pt;
	width           :  89.25pt;
	height          :  21.75pt;
	}
div#e23             { /* Brochure */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 438.75pt;
	top             : 110.25pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e22             { /* Contact */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 524.25pt;
	top             : 110.25pt;
	width           :  90.75pt;
	height          :  21.75pt;
	}
div#e21             { /* Order */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 613.50pt;
	top             : 110.25pt;
	width           : 196.50pt;
	height          :  21.75pt;
	}
span#e20            { /* images/construction00400... */
	border          :   0.00pt none #bbb8b0;
	clip            : rect(0.00pt,675.00pt,0.75pt,0.00pt);
	background      : transparent url(images/construction004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 195.75pt;
	width           : 675.00pt;
	height          :   0.75pt;
	}
h4#e19              { /* Heavy Duty Railbound Cro... */
	font            : bold 13pt '@Arial Unicode MS';
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 112.50pt;
	top             : 166.50pt;
	width           : 317.25pt;
	height          :  27.75pt;
	}
div#e18             { /* For heavy axle load and ... */
	font            : 10pt '@Arial Unicode MS';
	position        : absolute;
	left            : 385.50pt;
	top             : 223.50pt;
	width           : 379.50pt;
	height          : 258.75pt;
	}
h6#e17              { /* Home */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 285.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e16              { /* About Us */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 360.75pt;
	top             : 591.75pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e15              { /* Products */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 435.75pt;
	top             : 591.00pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e14              { /* DG Gauge Bar */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 510.75pt;
	top             : 591.75pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e13              { /* Brochure */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 585.75pt;
	top             : 591.00pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e12              { /* Contact */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 657.00pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e11              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 357.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e10              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 432.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e9               { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 507.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e8               { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 582.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e7               { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 657.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
img#e6              { /* images/railswitch.jpg */
	position        : absolute;
	left            :  88.50pt;
	top             :  23.25pt;
	width           : 510.00pt;
	height          :  63.75pt;
	}
span#e5             { /* images/construction00100... */
	background      : transparent url(images/construction001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 621.00pt;
	top             :  18.75pt;
	width           : 184.50pt;
	height          : 120.75pt;
	}
span#e4             { /* images/construction00300... */
	background      : transparent url(images/construction003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 615.00pt;
	top             : 399.00pt;
	width           : 160.50pt;
	height          : 144.00pt;
	}
h6#e3               { /* Copyright 2012 - Railswi... */
	text-align      : left;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  99.75pt;
	top             : 585.00pt;
	width           : 187.50pt;
	height          :  30.75pt;
	}
span#e2             { /* images/construction00400... */
	background      : transparent url(images/construction004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 128.25pt;
	top             : 221.25pt;
	width           : 232.50pt;
	height          : 320.25pt;
	}
span#e1             { /* images/construction00400... */
	background      : transparent url(images/construction004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 387.75pt;
	top             : 399.75pt;
	width           : 168.00pt;
	height          : 142.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #f6f7f8;
	background-image: url(images/construction004b01.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
